.forwarding_section .feature-side {
    padding: 40px 0 0 45px;
    width: 100%;
}

.forwarding_section .feature-icon {
    text-align: center;
    vertical-align: middle;
    display: inline-block;
}

.forwarding_section .feature-icon span {
    font-size: 30px;
}

.forwarding_section .feature-side .feature-icon {
    background-size: contain;
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 0;
}

.sc_section .showup-translate-up {
    -webkit-animation: translateUp 1s;
    -moz-animation: translateUp 1s;
    -o-animation: translateUp 1s;
    -ms-animation: translateUp 1s;
    animation: translateUp 1s;
}

.sc_section .item {
    zoom: 1;
    background: #fff;
    margin: 15px 0;
}

.sc_section .block-link {
    display: block;
    text-decoration: none;
    color: #fff;
    position: relative;
}

.sc_section .text-center {
    text-align: center;
}

.sc_section .image-wrap {
    overflow: hidden;
    display: block;
    position: relative;
    padding-bottom: 66.25%;
}

.sc_section .block-link .image-wrap .image {
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.sc_section .image-wrap .image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.sc_section .block-link .hover,
.sc_section .block-link .hover-show,
.sc_section .block-link .hover-hidden {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.sc_section .block-link .hover-show {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    -o-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
}

.sc_section .block-link .hover-show,
.sc_section .block-link .hover-hidden {
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
    color: #fff;
}

.sc_section .full,
.sc_section .back {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.sc_section .back {
    z-index: -1;
}

.sc_section .block-link .back {
    background: #000;
    opacity: .5;
    /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50); */
}

.sc_section .block-link .content {
    font-size: 24px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.sc_section .block-link:hover .image-wrap .image,
.sc_section .block-link:focus .image-wrap .image,
.sc_section .block-link:active .image-wrap .image,
.sc_section .block-link.active .image-wrap .image {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.sc_section .block-link .hover,
.sc_section .block-link .hover-show,
.sc_section .block-link .hover-hidden {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.sc_section .block-link:hover .hover-show,
.sc_section .block-link:focus .hover-show,
.sc_section .block-link:active .hover-show,
.sc_section .block-link.active .hover-show {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.sc_section .item-content {
    padding: 25px 20px 20px;
}

.sc_section .item-content .sc_title {
    margin-top: 0;
    padding-bottom: 0;
}

.sc_section .item-content p {
    color: #0c0c0c;
}

.sc_section .sc_tabs_content-second .item-content {
    text-align: center;
    height: 130px;
}

.sc_section .sc_tabs_content-second .item-content p {
    font-size: 14px;
    margin-bottom: 12px;
}

.sc_section .sc_tabs_content-second .s-btn-main {
    text-align: center;
}

.sc_section .sc_tabs_content-second .s-btn-main a {
    font-weight: bold;
    text-transform: capitalize;
}

.sc_section .s-btn-main {
    text-align: left;
}

.sc_section .s-btn {
    padding: 0 25px;
    height: 38px;
    line-height: 34px;
    text-transform: uppercase;
    border: 2px solid #29abe2;
    border-radius: 0;
}

.sc_section .sc_button {
    margin-top: 20px;
}

.sc_section .sc_tabs_content-third .media {
    margin-bottom: 30px;
}

.sc_section .sc_tabs_content-third .media-left {
    width: 290px;
    padding-right: 30px;
    padding-bottom: 0;
}

.sc_section .sc_tabs_content-third .item-content {
    padding: 0;
}

.sc_section .sc_tabs_content-third .item-content h5 {
    color: #fff;
}

.sc_section .sc_tabs_content-third .item-content p {
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    color: #fff;
}

.sc_section .sc_tabs_content-third .media-body {
    width: auto;
}

.forwarding_section h2.sc_title_regular:first-child {
    margin-bottom: 60px;
}

.forwarding_section h2.sc_title_regular {
    margin-top: 0px;
    margin-bottom: 60px;
    text-align: center;
}

.sc_contact_form_subtitle img {
    height: 120px;
}

#custom_options {
    display: none;
}

.laboratory-section .laboratory-inner {
    margin-bottom: 50px;
}

.laboratory-section .laboratory-inner:last-child {
    margin-bottom: 0;
}

.laboratory-section .laboratory-inner h6 {
    color: #92007c;
}

.laboratory-section .laboratory-inner p {
    margin-bottom: 8px;
}

.research-section .research-content {
    margin-bottom: 60px;
}

.research-section .research-content:last-child {
    margin-bottom: 0;
}

.research-section .research-content .media-left {
    width: 350px;
}

.research-section .research-content .item-content {
    width: auto;
}

.education-section .post_featured {
    margin-bottom: 0 !important;
}

.education-section .post_item {
    box-shadow: 0 0 9px -1px rgba(0, 0, 0, 0.5);
    margin: 15px 0;
}

.education-section .sc_blogger_title {
    text-align: center;
    margin-top: 0 !important;
    margin-bottom: 12px;
    padding: 0;
    color: #92007c;
}

.education-section .img-content {
    padding: 20px 30px;
    background: #fff;
}

.education-section .img-content .date {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: center;
    display: block;
    width: 100%;
}

.education-section .img-content p {
    text-align: center;
    margin-bottom: 0;
}

.education-details-section .post_thumb img {
    width: 100%;
}

.education-details-section .img-content {
    padding: 20px;
    background: #f5f5f5;
}

.education-details-section .sc_blogger_title {
    margin-top: 0 !important;
}

.education-details-section .img-content p {
    margin-bottom: 8px;
}

.education-details-section .reg-post input,
.education-details-section .reg-post textarea {
    border: 3px solid #f4f7f9;
    color: #959899;
}

.education-details-section .reg-post button {
    text-align: center;
    padding: 0 25px;
}

.education-details-section .education-listing-content .media-left {
    width: 120px;
}

.education-details-section .education-listing-content .item-content {
    padding: 0;
    padding-left: 15px;
    width: auto;
}

.testimonials-section .single-client {
    background-color: #f2fbfd;
    padding: 30px;
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
    min-height: 491px;
}

.testimonials-section .single-client h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.testimonials-section .single-client h4 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 600;
}

.testimonials-section .single-client p {
    margin-bottom: 15px;
}

.testimonials-section .single-client .quate {
    position: absolute;
    right: 30px;
    bottom: 30px;
    line-height: 1;
    font-size: 50px;
    opacity: 0.2;
    transform: rotate(180deg);
}

.testimonials-section .single-client img {
    border-radius: 50%;
    margin: auto;
    margin-bottom: 20px;
}

.accreditation-section .post_item {
    padding: 30px;
    box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.3);
    min-height: 320px;
}

.accreditation-section .sc_blogger_title {
    margin-bottom: 0 !important;
    text-align: center;
}

.team-modal {
    z-index: 99999;
    padding-right: 0 !important;
}

.team-modal .modal-content {
    border: 0;
    border-radius: 0;
}

.team-modal .modal-header {
    position: relative;
    padding: 15px 30px;
}

.team-modal .modal-header h4 {
    font-weight: 600;
    color: #92007c;
}

.team-modal .modal-header .close {
    position: absolute;
    right: 16px;
    top: 8px;
    opacity: 1;
    font-size: 32px;
    font-weight: 400;
}

.team-modal .modal-body {
    padding: 20px 30px;
}

.team-modal .modal-body p {
    margin-bottom: 20px;
    text-align: justify;
}

b.p {
    color: #92007c;
    font-weight: 500;
}

.research-section .research-content img {
    object-fit: cover;
    width: 100%;
    height: 190px;
}

.sc_contact_form_address_data a {
    border-bottom: 0;
}

.sc_contact_form_address_data a:hover {
    border-bottom: 0;
}

.forwarding_section .feature-side p {
    font-size: 15px;
}

.banner-slider-main .slick-next,
.banner-slider-main .slick-prev {
    width: 35px;
    height: 35px;
}

.banner-slider-main .slick-next:before,
.banner-slider-main .slick-prev:before {
    font-size: 30px;
    /* line-height: 1; */
    opacity: 1;
    color: #000;
}

.banner-slider-main .slick-prev {
    left: 15px;
    z-index: 1;
}

.banner-slider-main .slick-next {
    right: 15px;
}


/* .banner-slider-main .banner-slider-image {
    height: 560px;
    object-fit: cover;
} */

.isotope_wrap .isotope_item .post_featured img {
    height: 208px;
    object-fit: cover;
}

.block-link .item-content {
    background-color: #fff;
    /* margin-bottom: 15px; */
}

.home-laboratory-main {
    margin-bottom: 15px;
}

.banner-slider-main .banner-slider-img {
    background-size: cover;
    background-position: center;
    height: 560px;
}

h2 {
    margin-top: 0;
}

.cmn-mb-60 {
    margin-top: 60px;
}

.accreditation-section .client-img {
    text-align: center;
}

.banner-slider-img-desktop {
    display: block;
}

.banner-slider-img-mobile {
    display: none;
}


}